# ImagickPixelIterator::setIteratorFirstRow

(PECL imagick 2.0.0)

ImagickPixelIterator::setIteratorFirstRow — Sets the pixel iterator to the first pixel row

### Description

ImagickPixelIterator::setIteratorFirstRow ( void ) : bool
Warning

This function is currently not documented; only its argument list is available.

Sets the pixel iterator to the first pixel row.

### Return Values

Returns `TRUE` on success.